05/02/2016 02:20 pm - Alexandre Cases

Status: Fermé Start date: 05/02/2016
Priority: Normal Due date:
Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.00 Spent time: 0.00 hour
Description

History
#1 - 05/02/2016 05:19 pm - Etienne Pallier
- Target version changed from version 2.01 to version 2.00

#2 - 05/06/2016 02:29 pm - Alexandre Cases
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
